### Enumeration

# Camel HeaderAddressType

#### Declaration

    enum Camel.HeaderAddressType

#### Description

No description available.

#### Members

`CAMEL_HEADER_ADDRESS_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.2
`CAMEL_HEADER_ADDRESS_NAME`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_HEADER_ADDRESS_GROUP`

  No description available.

  - Value: `2`
  - Available since: 1.2